
/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.monotype.com/
*/

@font-face{font-family:OpelNext;src:url(/template/fonts/OpelNextW01-Light.woff) format('woff'),url(/template/fonts/OpelNextW02-Light.woff) format('woff'),url(/template/fonts/OpelNextW05-Light.woff) 
format('woff'),url(/template/fonts/OpelNextW07-Light.woff) format('woff'),url(/template/fonts/OpelNextW10-Light.woff) format('woff'),url(/template/fonts/OpelNextW15-Light.woff) format('woff')}

@font-face{font-family:OpelNext-Bold;src:url(/template/fonts/OpelNextW01-Regular.woff) format('woff'),url(/template/fonts/OpelNextW02-Regular.woff) 
format('woff'),url(/template/fonts/OpelNextW05-Regular.woff) format('woff'),url(/template/fonts/OpelNextW07-Regular.woff) format('woff'),url(/template/fonts/OpelNextW10-Regular.woff) format('woff'),
url(/template/fonts/OpelNextW15-Regular.woff) format('woff')}

@font-face{font-family:OpelNext-ExtraBold;src:url(/template/fonts/OpelNextW01-Bold.woff) format('woff'),url(/template/fonts/OpelNextW02-Bold.woff) format('woff'),
url(/template/fonts/OpelNextW05-Bold.woff) format('woff'),url(/template/fonts/OpelNextW07-Bold.woff) format('woff'),url(/template/fonts/OpelNextW10-Bold.woff) format('woff'),
url(/template/fonts/OpelNextW15-Bold.woff) format('woff')}

@font-face{font-family:OpelNext;src:url(/template/fonts/OpelNextW01-Light.woff) format('woff'),
url(/template/fonts/OpelNextW01-Light.woff2) format('woff2'),url(/template/fonts/OpelNextW02-Light.woff) format('woff'),url(/template/fonts/OpelNextW02-Light.woff2) format('woff2'),
url(/template/fonts/OpelNextW05-Light.woff) format('woff'),url(/template/fonts/OpelNextW05-Light.woff2) format('woff2'),url(/template/fonts/OpelNextW07-Light.woff) format('woff'),
url(/template/fonts/OpelNextW07-Light.woff2) format('woff2'),url(/template/fonts/OpelNextW10-Light.woff) format('woff'),url(/template/fonts/OpelNextW10-Light.woff2) format('woff2'),
url(/template/fonts/OpelNextW15-Light.woff) format('woff'),url(/template/fonts/OpelNextW15-Light.woff2) format('woff2')}

@font-face{font-family:OpelNext-Bold;src:url(/template/fonts/OpelNextW01-Regular.woff) format('woff'),url(/template/fonts/OpelNextW01-Regular.woff2) format('woff2'),
url(/template/fonts/OpelNextW02-Regular.woff) format('woff'),url(/template/fonts/OpelNextW02-Regular.woff2) format('woff2'),url(/template/fonts/OpelNextW05-Regular.woff) format('woff'),
url(/template/fonts/OpelNextW05-Regular.woff2) format('woff2'),url(/template/fonts/OpelNextW07-Regular.woff) format('woff'),url(/template/fonts/OpelNextW07-Regular.woff2) format('woff2'),
url(/template/fonts/OpelNextW10-Regular.woff) format('woff'),url(/template/fonts/OpelNextW10-Regular.woff2) format('woff2'),url(/template/fonts/OpelNextW15-Regular.woff) format('woff'),
url(/template/fonts/OpelNextW15-Regular.woff2) format('woff2')}

@font-face{font-family:OpelNext-ExtraBold;src:url(/template/fonts/OpelNextW01-Bold.woff) format('woff'),url(/template/fonts/OpelNextW01-Bold.woff2) format('woff2'),
url(/template/fonts/OpelNextW02-Bold.woff) format('woff'),url(/template/fonts/OpelNextW02-Bold.woff2) format('woff2'),url(/template/fonts/OpelNextW05-Bold.woff) format('woff'),
url(/template/fonts/OpelNextW05-Bold.woff2) format('woff2'),url(/template/fonts/OpelNextW07-Bold.woff) format('woff'),url(/template/fonts/OpelNextW07-Bold.woff2) format('woff2'),
url(/template/fonts/OpelNextW10-Bold.woff) format('woff'),url(/template/fonts/OpelNextW10-Bold.woff2) format('woff2'),url(/template/fonts/OpelNextW15-Bold.woff) format('woff'),
url(/template/fonts/OpelNextW15-Bold.woff2) format('woff2')}


/* OPEL */

* {font-family:'OpelNext',verdana,arial,sans-serif;text-shadow:none;}
b, strong {font-family:'OpelNext-Bold';}
.navbar-brand img {max-width:450px;margin-top:8px;max-height:60px;}
@media only screen and (max-width: 767px) {.navbar-brand img {max-width:275px;margin-top:8px;}}
@media only screen and (max-width: 360px) { .navbar-brand img {max-width:70%;margin-top:8px;}}
.toggle input:checked + .toggle-status {background-color: #F7FF14;color:#000000;}
html, body {font-family:OpelNext,sans-serif;}
h1,h2,h3 {font-family:'OpelNext-Bold';font-weight:bold;}
.h1, h1 {font-size:2.2em;color:#000;}
.navbar-brand {height:auto;}
.navbar-inverse {background:#FFF;color:#000;border-color:#FFF;}
.navbar-inverse .navbar-nav a {text-shadow:none !important;font-size:16px;}
.navbar-inverse .navbar-nav>li>a {color:#000000;text-transform:uppercase;font-weight:bold;font-family:'OpelNext-Bold';}
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:active {color:#4B5C64;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a {background:transparent !important;box-shadow:none !important;color:#7f7f7f;border-bottom:4px solid #FFFFFF;}
.dropdown-menu {background:#FFFFFF;border:1px solid #d6d6d6;padding:2px 27px;box-shadow:none;border-radius:0;}
.dropdown-menu > li > a {color:#000;text-transform:uppercase;font-size:17px;font-weight:bold;padding:10px 0;border-bottom: 1px solid #CCCCCC;font-family:'OpelNext'}
.dropdown-menu > li:last-child > a {border-width:0;}
.dropdown-menu > li.active a, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background:#FFFFFF;color:#7f7f7f;}
.navbar-inverse .navbar-toggle {border-color:#FFFFFF;}
.navbar-inverse .navbar-toggle .icon-bar {background-color:#000000;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:active, .navbar-inverse .navbar-toggle:focus {background-color:#000000;color:#FFFFFF;}
.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:active .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar {background-color:#FFF;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: #F7FF14;}
.navbar .navbar-nav .open .dropdown-menu>.active>a {background-color:#FFFF;color:#000;}
.dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {background:#FFF !important;background-image:none;color:#7f7f7f !important;}
.nav-bracket {display:none !important;}
@media only screen and (min-width: 992px) {
 .nav {font-size:1.15em;background:transparent;}
 .navbar-inverse .navbar-nav a {font-size:16px;}
 .nav>li>a {margin:10px 4px;border-bottom:4px solid #FFFFFF;background:transparent}
 .navbar-nav>li>a {padding:0 !important;}
 .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {color:#7F7F7F;}
 .navbar-inverse .navbar-nav>.active>a  {border-bottom:4px solid #F7FF14 !important;color:#000000 !important;}
 .nav>li>a .bracket:after {content:'/';display:inline-block;color:#F7FF14;margin-right:0.5em;float:left;font-weight:300;}
 .nav>li:first-child>a .bracket {display:none;}
}
@media only screen and (min-width: 992px) and (max-width:1199px) {
 .navbar-inverse .navbar-nav a {font-size:14px;}
 .nav>li>a {margin:10px 1px;}
 .nav>li>a .bracket:after {margin-right:3px;}
}
@media only screen and (max-width: 991px) {
 .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-width:0;}
 .navbar-nav {margin-top:0;text-shadow:none !important;background:#323232;}
 .navbar-nav .open .dropdown-menu {position: static;float: none;width: auto;margin-top: 0;background-color: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none;padding:0;border-width:0;}
 .navbar-nav>li>a {border-top:1px solid #3c3c3d;padding:13px 18px 13px 20px}
 .navbar-nav>li:first-child>a {border-width:0;}
 .navbar-nav>li:last-child>a {border-bottom:1px solid #3c3c3c;}
 .navbar-inverse .navbar-nav .open .dropdown-menu>li>a, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:active, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, 
 .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {color:#FFF;background-color:#323232;padding:13px 18px 13px 40px}
 .navbar-nav .dropdown-menu >li:first-child a {border-top:0px solid transparent;}
 .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {background:#323232;}
 .navbar-inverse .navbar-nav>li>a {color:#FFFFFF;}
 .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:active {color:#7f7f7f;}
 .navbar-inverse .navbar-nav>li.active>a {color:#F7FF14;}
 .dropdown-menu > li > a {border-color:#3c3c3c;}
 .navbar-inverse .navbar-nav>.active>a {border-bottom: 1px solid #3c3c3c;}
 .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a {border-bottom: 1px solid #F7FF14;}
 .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {border-color: #3c3c3c;border-bottom:1px solid #F7FF14;}
 .caret {float:right;display: inline-block;width: 0;height: 0;margin-left: 2px;vertical-align: middle;border:0;border-bottom: 8px solid transparent;border-top: 8px solid transparent;border-right: 8px solid transparent;border-left: 8px solid #FFFFFF; }
 .nav .open>a .caret {border:0;border-bottom: 8px solid transparent;border-top: 8px solid #FFFFFF;border-right: 8px solid transparent;border-left: 8px solid transparent; }
 .navbar .navbar-nav .open .dropdown-menu>.active>a {background-color: #3c3c3c;color: #7F7F7F;background-image: none;}
}
@media only screen and (max-width: 767px) {
 .navbar-nav>li>ul>li>a {border-top:0px solid transparent;;}
}
section {font-size:1.2em;}
.section-very-dark {background:#000000;color:#FFF;}
.section-dark {background:#000;color:#FFF;}
.section-dark h1, .section-dark .h1 {color:#FFF;}
.section-dark .bootstrap-carousel {color:#333;}
section.copyright {background-color:#000;color:#FFF;}
section.copyright a {color:#FFF;}
.section-light article {background:#fff;box-shadow:none;}
.section-light header, .section-light .article-content {margin:0 1em;}
.carousel-text {font-size:1.1em;}
.page-header {padding-left:0;}
.avag-cta .btn {font-size:1.1em;}
@media only screen and (min-width: 768px) {
 .cta-buttons a div {background:#000;color:#FFF;border:1px solid #FFF;}
 .cta-buttons a:hover div {background:#d6d6d6;;color:#FFF;}
 .navbar-inverse .cta-buttons a div {border:1px solid transparent;border-width:0;transition:none;}
}
@media only screen and (max-width: 767px) {
 .cta-buttons a  {background:#000;color:#FFFFF;transition:1s;}
 .cta-buttons a:hover  {background:#F7FF14;color:#000;}
}
@media only screen and (max-width: 320px) {
  .navbar-inverse .cta-buttons a {border-top:1px solid #323232;}
}
@media only screen and (max-width: 991px) {
 .navbar-inverse .cta-buttons a div {border-width:0px;background:transparent !important;transition:none;}
 .navbar-inverse .cta-buttons a:hover  {background:#d6d6d6;color:#000;}
 .navbar-inverse .cta-buttons a:hover div {background:transparent !important;color:#000;}
}
section.full-content  {text-align:center;}
.bootstrap-item .article-content p {min-height:0;}
.bootstrap-item .article-content strong {color:#000000;}
.bootstrap-item .article-content ul {list-style-type:square;margin:auto;padding:auto;margin:1em 0 1em 1.5em;}
.bootstrap-item .article-content li {display:list-item;margin-bottom:1em;}
.bootstrap-item .article-content li:after {display:none;}
.bootstrap-item .price {color:#000000;}
.bootstrap-item .price em {font-weight:bold;font-size:2em;color:#000000;font-style:normal;}
.btn, .button__text, .gwsearchform-button-text, .gwsearchresult-button-text {font-family:'OpelNext-Bold';font-weight:bold;}
.btn-primary {background:#F7FF14;color:#000;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:hover {background:#000;color:#FFF;}
.btn .fa {float:left;margin-right:3px;margin-top:3px;}
.btn-default {background:#000000;color:#FFF;}
.btn-default:hover, .btn-default:focus, .btn-default:active {}
.h1, h1 {color:#000;text-transform:uppercase;font-weight:bold;font-family: 'OpelNext-ExtraBold';}
.gwsearchresult-price, article .h1 {color:#000000;text-transform:none;margin:0.2em 0;padding:0.3em 0.5em;display:inline-block;width:100%;}
article h4.highlight {color:#000000;margin-bottom:0.5em;}
#back-top a {background:#000000;color:#FFF;border:1px solid #FFF;}
#back-top a:hover {background:#7d7d7d;color:#000;}
.section-dark-small .bootstrap-carousel  .user-avaggwboerse-pi1 {margin-bottom:0;}
.section-dark-small {padding:15px 0 0 0;}
.btn-reserve {background:#F7FF14;}
.btn-reserve:hover, .btn-reserve:active, .btn-reserve:focus {background:#222;color:#FFF;}
#pe_rating.pe_g.pe_l>span.pe_u {display:block !important;text-align:right;}
#pexpert {color:#FFF !important;}
#pe_rating.pe_g .pe_u {display: block;margin: 0 0 .3em;font-size: .8em;line-height: 1.2em;color: #FFF !important;}
.offer-legal p {font-size:1em !important;}
.sales-infobox {background:#000000;color:#FFFFFF;}
.sales-pricebox {background:#f3f3f3;padding:1em;margin-bottom:0em;}
article.sales-box .h1 {color:#000;margin-bottom:10px;}
article.sales-box .panel-title a {display:block;}
article.sales-box .panel-title a:hover {color:#FFF;}
.sales-box h3 {text-transform:uppercase;font-weight:bold;}
.sales-pricebox h3 {margin-top:0;}
.sales-box .panel-default>.panel-heading {background:none;border:none;padding:0;}
.sales-box .panel-default>.panel-heading a {color:#FFF;text-shadow:none;padding:10px 15px;background:#000000;}
.sales-box .panel-default>.panel-heading a.collapsed {color:#000000;background:#F7FF14;}
article.sales-box {box-shadow:none;background:transparent;}
.sales-box .panel-default table {width:100%;}
.sales-box .panel-default th, .sales-box .panel-default td {border-bottom:1px solid #000;padding:5px 0;}
.sales-pricebox .btn-primary {background:#F7FF14;color:#0000000;text-align:left;}
.sales-pricebox .btn-primary:hover {background:#000000;color:#FFFFFF;}
.sales-price {font-size:2em;font-weight:bold;font-style:normal;}
.sales-price em {font-style:normal;display:inline-block;padding:0;margin:0.2em 0;}
@media only screen and (min-width: 992px) {
  .sales-pricebox-left {padding-left:0;}
  .sales-pricebox-right {padding-right:0;}
}
@media only screen and (max-width: 991px) {
 .sales-pricebox {margin-top:0.5em;}
}
article.sales-boxes {border:1px solid #d7d7d7;margin-bottom:2em;box-shadow:none;padding-top:1em;padding-bottom:1em;}
article .h2 {margin-top:0.5em;font-family:'OpelNext-Bold';font-size:1.2em;}
.section-dark .sales-text {font-size:1.1em;margin-bottom:2em;}
.sales-small {font-size:0.75em;}
.section-very-dark {background:#f3f3f3;color:#000}
.section-very-dark .btn-primary {background:#F7FF14;}
.section-very-dark .btn-primary:hover, .section-very-dark .btn-primary:active, .section-very-dark .btn-primary:focus {color:#FFFFFF;background:#000000;}
.checkbox-primary input[type="checkbox"]:checked + label::before {background-color:#F7FF14;border-color:#F7FF14;color:#000000;}
.checkbox-primary input[type="checkbox"]:checked + label::after {color:#000000;}
.vendor-brand {padding-top:0;}
h4.panel-title a:after {content:'\f078';float:right;font:normal normal normal 14px/1 FontAwesome;display:inline-block;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;transition:0.5s;}
h4.panel-title a.collapsed:after {content:'\f054';}
.opel-jumbo {background:#F7FF14;color:#000;padding:1em 0;overflow:hidden;}
.opel-jumbo h1 {margin:0;font-size:3em;}
.opel-jumbo h3 {margin:0;font-size:2em;}
@media only screen and (max-width: 420px) {
 .opel-jumbo h1 {font-size:2em;}
 .opel-jumbo h3 {font-size:1em;}
}
article .h1 {background:none;padding:0;}
.gwsearchdetail, .gwsearchresult-item {border:1px solid #d9d9d9;padding:1em;}
.gwsearchresult article {border-width:0 !important;padding:0 !important;}
.gwsearchresult-item .btn-default, .article-sidebar .btn-default {background:#D9D9D9;color:#000;transition:1s;}
.gwsearchresult-item .btn-primary, .article-sidebar .btn-primary {background:#F7FF14;color:#000000;transition:1s;}
.gwsearchresult-item .btn-reserve, .article-sidebar .btn-reserve {background:#D9D9D9;color:#000000;transition:1s;}
.gwsearchresult-item .btn-block:hover, .gwsearchresult-item .btn-block:focus, .gwsearchresult-item .btn-block:active {background:#000000;color:#FFFFFF;}
.article-sidebar .btn-block:hover, .article-sidebar .btn-block:focus, .article-sidebar .btn-block:active {background:#000000;color:#FFFFFF;}
article.location {border:1px solid #d6d6d6;padding:0 0.5em 0.3em 0.5em;}
article.location h4 {margin-top:0.5em;}
article.location header {margin-bottom:0;}
@media only screen and (min-width: 992px) {
 .location-list > .col-md-3:nth-child(4n+5) {clear:both;}
}
@media only screen and (max-width: 991px) {
 .navbar-inverse {background:transparent;}
 .navbar-header {background:#FFF;}
}
@media only screen and (max-width: 991px) and (min-width:768px) {
 .navbar-inverse .container {width:100%;padding-left:0;padding-right:0;}
}
.user-avagservicelister-pi1 article {border:1px solid #d6d6d6;}
@font-face{font-family:'opel-icons';src:url(/template/fonts/opel-icons.eot);font-weight:400;font-style:normal} 
@font-face{font-family:'opel-icons';src:url(/template/fonts/opel-icons.eot?-onnb7x);src:url(/template/fonts/opel-icons.eot?#iefix-onnb7x) format('embedded-opentype'),url(/template/fonts/opel-icons.woff) format('woff'),url(/template/fonts/opel-icons.ttf?-onnb7x) format('truetype'), url(/template/fonts/opel-icons.svg?-onnb7x#opel-icons) format('svg');font-weight:400;font-style:normal}
.fa-home:before {content:"\e601";display:inline-block;font-family:opel-icons;}
.fa-phone:before {content:"\e672";display:inline-block;font-family:opel-icons;}
.fa-car:before {content:"\e612";display:inline-block;font-family:opel-icons;}
.fa-euro:before {content:"\e616";display:inline-block;font-family:opel-icons;}
.fa-wrench:before {content:"\e618";display:inline-block;font-family:opel-icons;}
@media only screen and (max-width: 767px) {
 .cta-sticky {border-top:1px solid #FFFFFF;}
}
.gwsearchform, .avagform, .aap-list article.aap-top {background:#f3f3f3 !important;}
.gwsearchform-dropdown, .gwsearchform-text {border:1px solid #d9d9d9 !important;}
.pagination>li>a, .pagination>li>span {color:#000000;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {background-color: #000000;border-color: #000000;}
.section-light {background:#f3f3f3;}
.section-white article {border:1px solid #d9d9d9;}
.section-white article .article-content, .section-white article header {margin:0 1em;}
.car-detail__header {margin-left:0 !important;}
.employee .btn-primary {background:#F7FF14;color:#000000;transition:0.5s;}
.employee .btn-primary:focus,
.employee .btn-primary:hover,
.employee .btn-primary:active,
.employee .btn-primary:active:hover {background:#000000;color:#FFFFFF;}
.navbar-inverse .cta-buttons {border-top:2px solid #3c3c3c;}
.navbar-inverse .cta-buttons a {background:#000000;border-right:1px solid #3c3c3c;border-bottom:0px solid transparent;color:#FFF;}
article.location header {margin:0;}
@media only screen and (min-width:992px) and (max-width: 1199px) {
  article footer .btn {font-size:11px;}
}
@media only screen and (max-width: 600px) {
 .avag-cta .btn .fa {margin-top:0;}
}
.calculator__result {background-color:#000 !important;}
#cookie_consent a {color:#F7FF14;}
input.active, select.active {background:#F7FF14;}
.equipment-pills .nav-pills>li>a:hover {background:#F7FF14;color:#000000;border-color:#F7FF14;}
.equipment-pills .nav-pills>li.active>a, .equipment-pills .nav-pills>li.active>a:hover {background:#000000;color:#ffffff;border-color:#000000;}
.col-md-3 .avag-cta .col-lg-3,
.col-lg-3 .avag-cta .col-lg-3 {width:100%;}
@media (min-width:992px) {
 .col-md-3 .avag-cta .col-lg-3 .btn,
 .col-lg-3 .avag-cta .col-lg-3 .btn {height:auto;font-size:1.2em;line-height:1.4em;margin-bottom:5px;}
 .col-md-3 .avag-cta .col-lg-3 .btn span,
 .col-lg-3 .avag-cta .col-lg-3 .btn span {font-size:1.3em;margin-top:2px;}
}
.navbar-toggle {float:left;margin-left:10px;}
@media (max-width: 991px) {
 .navbar-inverse {width:100%;overflow:hidden;}
 .navbar-header.navbar-header-center {min-width:320px;position:relative;}
 .vendor-brand.hidden-sm, .vendor-brand.hidden-xs {display:inline-block!important;max-width:22%;}
 .navbar-brand {float:none;display:inline-block;position:absolute;top:0;bottom:0;margin:0;right:0;right:50%;left:60px;max-width:60%;border}
 .navbar-brand img {margin-top:0;max-width:100%;max-height:35px;position:relative;top:50%;transform:translateY(-50%);left:0;}
}
article.employee header {margin: 0;}
.rent-content {min-height:8em;}
.container .vehicle-box {font-size:0.8em;}
.vehicle-boxes .col-sm-6, .vehicle-boxes .col-xs-12 {padding-right:5px;padding-left:5px;}
.vehicle-box article {border:1px solid #CCC !important;padding:10px !important;}
.vehicle-box article h4 {min-height:2.5em;}
.vehicle-box article header {margin-bottom:0.5em;position:relative;}
.vehicle-box article header img {display:block;}
.vehicle-box article header .gwsearchresult-discount {position:absolute;right:0;bottom:0;font-size:1em;margin-bottom:0;}
.vehicle-box article header .gwsearchresult-discount span {background:#FFF;padding-right:0.6em;font-weight:bold;height:29px;line-height:29px;display:inline-block;}
.vehicle-box article header .gwsearchresult-discount:before {content:'';width: 0;height: 0;border-style: solid;border-width: 0 0 29px 29px;background:transparent;border-color: transparent transparent #FFFFFF transparent;position:relative;top:-24px;}
@media (min-width:1200px) {.vehicle-boxes > .col-lg-3:nth-child(4n+5) {clear:both;}}
@media (min-width:992px) and (max-width:1199px) {.vehicle-boxes > .col-md-4:nth-child(3n+4) {clear:both;}}
@media (min-width:768px) and (max-width:991px) {.vehicle-boxes > .col-sm-6:nth-child(2n+3) {clear:both;}}

/*
#lz_overlay_chat .lz_overlay_chat_button, .lz_overlay_wm_button {background:#F7FF14 !important;}
.lz_overlay_wm_icon {background:#000000 !important;}
.lz_overlay_chat_button, .lz_overlay_wm_desc {font-family: 'Roboto',arial,Helvetica,verdana,sans-serif !important;color: #000000 !important;}
*/

.gwsearchresult-price-currency, .gwsearchresult-price-price {
    font-size: 1.4em;
}


.pricebox {list-style-type:none;margin:0.5em 0;padding:0;clear:both;font-size:16px;color:#000000}
.pricebox-single {border-right:1px solid #000000;text-align:right;font-size:16px;}
.pricebox li {display:inline-block;padding-right:1em;border-right:1px solid #000000;padding-left:1em;white-space:nowrap;vertical-align:top}
.pricebox li:first-child {padding-left:0;}
.pricebox li:last-child {border-width:0;}
.pricebox-price {font-size:2em;font-weight:bold;}
.pricebox-envkv {font-size:13px;}

@media only screen and (min-width:992px) and (max-width:1199px) {
 .pricebox, .pricebox-single {font-size:13px;}
 .user-avagsales-pi1 .pricebox li:last-child {padding-top:0em;padding-left:0;text-align:right;}
}

@media only screen and (max-width:991px) {
   .user-avagsales-pi1 .pricebox li {display:block;border-width:0;border-bottom:1px solid #000000;text-align:left;clear:both;padding:0.3em 0;}
   .user-avagsales-pi1 .pricebox li:last-child {padding-bottom:2em;border-width:0;text-align:right;z-index:6000;}
  .pricebox-single {display:block;border-width:0;border-bottom:1px solid #000000;text-align:left;clear:both;padding:0.3em 0;}
  .col-lg-2 {clear:both;}
}

